#ifndef __TRACKS
#define __TRACKS

int TracksAdd(tVector3 pos1,tVector3 pos2,tVector3 normal,float width,int texture,float intensity,int attach);
void TracksRender(tVector3 *clipPoints);
void TracksClear();

#endif